data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Організування інших видів відпочинку та розваг
    id: '93.29'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '44800'
    streetAddress: Україна, 44800, Волинська обл., Турійський р-н, селище міського
      типу Турійськ, ВУЛИЦЯ ПРИВОКЗАЛЬНА, будинок 26
  founders:
  - address:
      countryName: Україна
      postalCode: '44800'
      streetAddress: Україна, 44800, Волинська обл., Турійський р-н, селище міського
        типу Турійськ, ВУЛИЦЯ ЛІКАРСЬКА, будинок 7
    capital: 49500
    first_middle_name: ГАННА ІГОРІВНА
    last_name: МИКИТЮК
    name: МИКИТЮК ГАННА ІГОРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '44801'
      streetAddress: Україна, 44801, Волинська обл., Турійський р-н, селище міського
        типу Турійськ, ВУЛИЦЯ ЛІКАРСЬКА, будинок 7
    capital: 7727500
    first_middle_name: РОМАН ВОЛОДИМИРОВИЧ
    last_name: МИКИТЮК
    name: МИКИТЮК РОМАН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФЕЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)  ЮРИДИЧНОЇ ОСОБИ - МИКИТЮК РОМАН
      ВОЛОДИМИРОВИЧ, УКРАЇНА , ВОЛИНСЬКА ОБЛ. ТУРІЙСЬКИЙ Р-Н СМТ. ТУРІЙСЬК ВУЛ. ЛІКАРСЬКА
      БУД. 7 '
    role: 4
    role_text: засновник
  identification:
    id: '25090493'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АМІЛА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АМІЛА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d9c0814e17c7409cbabb5f10f189aa21
  sourceDate: '2022-07-08T21:05:25+00:00'
  sourceRequests:
  - req-9ee47ab4-741a-44f5-b20d-c00150aaa843
  version: 2.0.0
